@charset "UTF-8";
/* CSS Document */
/*--- Global Styles ---*/
body {
	background: #004699;
}
h2 {
	font-size: 24px;
}
h3 {
	font-size: 18px;
}
.img-responsive, 
.thumbnail a > img, 
.thumbnail > img {
	width: 100%;
}
.img-responsive.no-stretch {
	width: auto;
}
address {
	font-size:  110%;
	margin-left: 15px;
}

abbr[title] {
  border-bottom: none !important;
  cursor: inherit !important;
  text-decoration: none !important;
}
/*--- Functional Styles ---*/
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu .dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -1px;
	margin-left: 15px;
}
.dropdown-submenu .glyphicon-menu-right {
	display:  none;
}
/*--- Layout Styles ---*/
.navbar-default {
	background: none;
	border: none;
	margin-bottom: 0;
}
.navbar-default .navbar-nav > li,
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover {
	color: #fff;
}
.navbar-default .navbar-nav > li > a:focus, 
.navbar-default .navbar-nav > li > a:hover {
	text-decoration:  underline;
	color: #fff;
}
.navbar-default .navbar-brand,
.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle .icon-bar {
	color: #fff;
	border-color: #fff;
}
.navbar-default .navbar-toggle:focus, 
.navbar-default .navbar-toggle:hover {
	color: #fff;
	text-decoration: underline;
}

.navbar-default .navbar-toggle:focus .icon-bar, 
.navbar-default .navbar-toggle:hover .icon-bar {
	background-color: #004699;
}
.navbar-default .navbar-brand:focus, 
.navbar-default .navbar-brand:hover {
	color: #fff;
	text-decoration: underline;
}
.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
}
/*.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, 
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
	color: #fff;
	text-decoration: underline;
}*/
.products-intro img {
	float:  left;
	margin-right: 15px;
}
.sub-header,
.main-content-wrap {
	background:  #fff;
}
.sub-header {

}
.sub-header .site-logo {
	margin-top: 75px;
}
.sub-header .site-title {
	font-size: 32px;
	text-align: center;
	margin-top: 75px;
}
.sub-header .site-title a {
	color: #0A4595;
}
.sub-header .site-search {
	margin-top: 35px;
	text-align:  center;
}
.page-header {
	margin-top: 20px;
}
.page-header h1 {
	margin: 0;
	font-size: 28px;
}
.main-content-wrap {
	padding-bottom: 30px;
}
.main-content-wrap .jumbotron {
	background: url(img/MainImage-3.jpg);
	background-size: cover;
	border-radius: 0;
}
ul.table-contents {
	font-size: 95%;
}
ul.table-contents li {
	list-style:  none;
}
ul.table-contents li ul li p {
	font-size: 66%;;
}
li.hangindent{
	list-style-type: none;
}
li span.hangindent {
	text-indent: -1.5rem;
	margin-left: -2rem;
	line-height: 1;
}
.thumbnail {
	background-color: #f2f2f2;
	border-color: #ccc;
}
.thumbnail .caption {
	color: #000;
}
.panel-body h3 {
	margin-top: 0;
}
#accordion .panel .panel-title a {
	display: block;
}
.acronyms .panel .panel-title a {
	text-align: center;
}
blockquote {
	font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif";
	font-style: italic;
	font-size: 160%;
}
blockquote cite {
	font-style:  normal;
	font-size: 80%;
}
footer .container {
/*	padding-top: 15px;
	padding-bottom: 15px;*/
}
footer .newsletter-title {
	margin-top: 0;
	color: #fff;
	font-size: 18px;
	font-weight: normal;
}
footer .feedback {
	background: #0099d8;
}
footer .feedback .usage-text {
	font-size: 18px;
}
footer .feedback .usage-text a {
	display: block;
	color: #fff;
}
footer .feedback .usage-text a .usage-text-link-text {
	display: block;
	padding-top: 5px;
}
footer .feedback .usage-text a .usage-text-link-text .small {
	display: block;
}
footer .footer-links {
	background: #fff;
}

footer .btn {
  background: #3498db;
  background-image: -webkit-linear-gradient(top, #3498db, #2980b9);
  background-image: -moz-linear-gradient(top, #3498db, #2980b9);
  background-image: -ms-linear-gradient(top, #3498db, #2980b9);
  background-image: -o-linear-gradient(top, #3498db, #2980b9);
  background-image: linear-gradient(to bottom, #3498db, #2980b9);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  font-family: Arial;
  color: #ffffff;
  font-size: 1.1em;
  padding: 3px 3px 3px 3px;
  border: solid #1f628d 1px;
  text-decoration: none;
}

footer .btn:hover {
  background: #3cb0fd;
  background-image: -webkit-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -moz-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -ms-linear-gradient(top, #3cb0fd, #3498db);
  background-image: -o-linear-gradient(top, #3cb0fd, #3498db);
  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
/*--- Responsive Styles ---*/
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	footer .footer-nav {
		text-align: right;
		font-size: 10px;
	}
	footer .ownership p {
		font-size: 10px;
	}
	footer .feedback .usage-text a {
		background: url(img/Bubble.png) no-repeat;
		padding-top: 35px;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	.products-intro  h1 {
		padding-top: 20px;
	}
	.intro {
		font-size: 125%;
	}
	.navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #777;
	}
	a.navbar-brand {
		display:  none;
	}
	.dropdown-submenu .dropdown-menu {
		margin-left: 0;
	}
	.dropdown-submenu .caret {
		display:  none;
	}
	.dropdown-submenu .glyphicon-menu-right {
		display:  inline;
		position:  relative;
	}
	footer .feedback .usage-text {
		font-size: 24px;
	}
	footer .feedback .usage-text a {
		display: block;
		color: #fff;
		background: url(img/Bubble.png) no-repeat;
		padding-top: 20px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	footer .feedback {
	background: #0099d8;
	}
	footer .feedback .usage-text {
		font-size: 24px;
		margin-top: 20px;
		margin-left: 90px;
	}
	footer .feedback .usage-text a {
		display: block;
		color: #fff;
	}
	footer .feedback .usage-text a .usage-text-link-text {
		display: block;
		padding-top: 35px;
	}
	footer .feedback .usage-text a .usage-text-link-text .small {
		display: block;
	}
}
/* Force Navbar Collapse at medium breakpoint */
@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}

/*--- Alternative Method for Hover Nav ---*/
li.dropdown.open > ul.dropdown-menu {
	display: block;
}
.dropdown-menu > li.kopie > a {
    padding-left:5px;
}
 
.dropdown-submenu {
    position:relative;
}
.dropdown-submenu>.dropdown-menu {
   top:0;left:100%;
   margin-top:-6px;margin-left:-1px;
   -webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;
 }
  
.dropdown-submenu > a:after {
  border-color: transparent transparent transparent #333;
  border-style: solid;
  border-width: 5px 0 5px 5px;
  content: " ";
  display: block;
  float: right;  
  height: 0;     
  margin-right: -10px;
  margin-top: 5px;
  width: 0;
}
 
.dropdown-submenu:hover>a:after {
    border-left-color:#555;
 }

.dropdown-menu > li > a:hover, .dropdown-menu > .active > a:hover {
  text-decoration: underline;
}  
  
@media (max-width: 768px) {

  .navbar-nav  {
     display: inline;
  }
  .navbar-default .navbar-brand {
    display: inline;
  }
  .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .navbar-default .navbar-nav .dropdown-menu > li > a {
    background-color: #ccc;
    border-radius: 4px;
    margin-top: 2px;   
  }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a {
     color: #333;
   }
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
   .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
     background-color: #ccc;
   }
  .dropdown-menu {
      padding-left: 10px;
  }
  .dropdown-menu .dropdown-menu {
      padding-left: 20px;
   }
   .dropdown-menu .dropdown-menu .dropdown-menu {
      padding-left: 30px;
   }

}
@media (min-width: 992px) {
  .navbar-nav>li>a {
		padding: 15px 10px;
	}
	ul.nav li:hover > ul.dropdown-menu {
		display: block;
	  }
  #navbar {
    text-align: center;
  }
}  
